var DialogAdminNotifyController = function(){};

DialogAdminNotifyController.ShowAddParameter = function(){
    NotifyParametersForm.Init();
};

DialogAdminNotifyController.ShowAddTemplate = function(){
    NotifyTemplateForm.Init();
};

DialogAdminNotifyController.ShowAddPush = function(){
    NotifyPushForm.Init();
};

DialogAdminNotifyController.ShowTestPush = function(){
    NotifyPushTestForm.Init();
};


